data:extend({
	{
		type = "technology",
		name = "suit-charger-large",
		icon = "__Suit-Plug__/graphics/electrical_outlet_lineart_small.png",
		effects = {
			{
				type = "unlock-recipe",
				recipe = "suit-outlet-station"
			}
		},
		prerequisites={
			"advanced-electronics",
			"electric-energy-accumulators-1",
			"speed-module",
			"electric-energy-distribution-2",
			"alien-technology"
		},
		unit={
			count = 100,
			ingredients={
				{"science-pack-1", 1},
				{"science-pack-2", 1},
				{"science-pack-3", 1},
				{"alien-science-pack", 1}
			},
			time = 100
		},
		order="e[accumulator]-a[suit-outlet]"
	},
	{
		type = "technology",
		name = "lite-suit-plug",
		icon = "__Suit-Plug__/graphics/PlugMaleLarge.png",
		effects = {
			{
				type = "unlock-recipe",
				recipe = "lite-suit-plug"
			}
		},
		prerequisites={
			"armor-making-3"
		},
		unit={
			count = 100,
			ingredients={
				{"science-pack-1", 1},
				{"science-pack-2", 1},
				{"science-pack-3", 1}
			},
			time=5
		},
		order="e[accumulator]-a[lite-suit-plug]"
	},
	{
		type = "technology",
		name = "suit-plug",
		icon = "__Suit-Plug__/graphics/PlugMaleLarge.png",
		effects = {
			{
				type = "unlock-recipe",
				recipe = "suit-plug"
			}
		},
		prerequisites={
			"speed-module",
			"battery-mk2-equipment",
			"advanced-electronics",
			"lite-suit-plug"
		},
		unit={
			count = 100,
			ingredients={
				{"science-pack-1", 1},
				{"science-pack-2", 1},
				{"science-pack-3", 1}
			},
			time=5
		},
		order="e[accumulator]-a[suit-plug]"
	},
	{
		type = "technology",
		name = "suit-charger-personal",
		icon = "__Suit-Plug__/graphics/Outlet.png",
		effects = {
			{
				type = "unlock-recipe",
				recipe = "suit-outlet-personal"
			}
		},
		prerequisites={
			"lite-suit-plug",
			"electric-energy-accumulators-1"
		},
		unit={
			count = 100,
			ingredients={
				{"science-pack-1", 1},
				{"science-pack-2", 1},
				{"science-pack-3", 1}
			},
			time=5
		},
		order="e[accumulator]-a[suit-outlet-personal]"
	},
})